<style>
	a:link { color: #000000; }
	a:visited { color: #000000; }
	a:active { color: #000000; }

	body {
		margin-left: 0px;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		background-color: #FFFFFF;
	}

	/* main menu */

	.regular {
		font-family: Arial;
		font-size: 13px;
		color: #000000;
		font-weight: regular;
		text-decoration: none;
	}
	.regular A {
		color: #000000;
		text-decoration : none;
	}
	.regular A:hover {
		color: #000000;
		text-decoration : none;
	}
	.regular A:visited {
		color: #000000;
		text-decoration : none;
	}
	.regular A:active {
		color: #000000;
		text-decoration : none;
	}
	.title {
		font-family: Arial;
		font-size: 25px;
		color: #000000;
		font-weight: bold;
		text-decoration: none;
	}
	.title A {
		color: #000000;
		text-decoration : none;
	}
	.title A:hover {
		color: #000000;
		text-decoration : none;
	}
	.title A:visited {
		color: #000000;
		text-decoration : none;
	}
	.title A:active {
		color: #000000;
		text-decoration : none;
	}
	.heading {
		font-family: Arial;
		font-size: 16px;
		color: #000000;
		font-weight: bold;
		text-decoration: none;
	}
	.copyright {
		font-family: Arial;
		font-size: 10px;
		color: #000000;
		font-weight: bold;
		text-decoration: none;
	}

</style>